.body
{
 background-color : #B2B1B6;
}

A 
{
 font-weight : normal;
 color: white; 
 text-decoration: none;
}

a:hover, a:visited:hover, a:active:hover
{
 font-weight : normal;
 color: #ffffff;
 text-decoration: underline
}

.achtergrond
{
 background-color : #efefef;
}

.achtergrond_midden
{
 background-color : #B1356A;
}

.camvandeweek
{
 background-color : #efefef;
}

.titelbalk 
{
 font-weight : bold;
 font-size : 11px;
 font-family : verdana, helvetica, sans-serif;
 color : white;
 background-color : #77787B;
}

.categories
{
  font-weight : normal;
  font-size : 11px;
  font-family : verdana, helvetica, sans-serif;
  color : white;
  background-color : #B1356A;
}

.nieuwsbrief
{
  font-weight : normal;
  font-size : 10px;
  font-family : verdana, helvetica, sans-serif;
  color : white;
  background-color : #B1356A;
}

.webcammen
{
  font-weight : normal;
  font-size : 10px;
  font-family : verdana, helvetica, sans-serif;
  color : white;
  background-color : #B1356A;
}


.email
{	
  width: 125px;
  font-family: verdana, helvetica;
  font-size: 10px; 
  border: solid #c0c0c0 1px;
  background-color: #F8F8F8;
}


.cssbutton
 {
   font-family: verdana, helvetica;
   font-size: 10px; 
   border: solid #c0c0c0 1px;
   background-color: #f8f8f8;
}

.cam_body
{
  font-weight : normal;
  font-size : 10px;
  font-family : verdana, helvetica, sans-serif;
  color : black;
  background-color : #efefef;
}

.cam_header
{
  font-weight : normal;
  font-size : 12px;
  font-family : verdana, helvetica, sans-serif;
  color : black;
  background-color : #efefef;
}

.pages
{
  font-weight : normal;
  font-size : 9px;
  font-family : verdana, helvetica, sans-serif;
  color : white;
  background-color : #B1356A;
}

.pagesw
{
  font-weight : normal;
  font-size : 9px;
  font-family : verdana, helvetica, sans-serif;
  color : white;
  background-color : #B1356A;
}

.pageselected
{
  font-weight : normal;
  font-size : 9px;
  font-family : verdana, helvetica, sans-serif;
  color : white;
  background-color : #B2B1B6;
}

.offline_cam
{
  font-weight : normal;
  font-size : 10px;
  font-family : verdana, helvetica, sans-serif;
  color : black;
}

.online_cam
{
  font-weight : normal;
  font-size : 10px;
  font-family : verdana, helvetica, sans-serif;
  color : black;
  background-color : #efefef;
}

.bottom
{
  font-weight : normal;
  font-size : 11px;
  font-family : verdana, helvetica, sans-serif;
  color : white;
  background-color : #B1356A;
}
	  	
.default
{
  font-weight : normal;
  font-size : 11px;
  font-family : verdana, helvetica, sans-serif;
  color : black;
}